		html, body {
			background: rgb(245,245,245) url(../img/brickwall.png);
		}
		blockquote { 
			border-left: 0px;
		}
		.logo {
			text-align: center;
		}
		.logo img {
			width: 100%;
			max-width: 551px;
			max-height: 300px;
		}

		h1, h2, h3, h4, h5, h6 {
			font-family: 'Seymour One', sans-serif;
		}
		.title {
			text-align: center;
			color: rgb(25, 25, 25);
		}
		.well img {
			width: 100%;
		}
		.well.dark {
			position: relative;
			background-color: rgb(25, 25, 25);
			color: rgb(245, 245, 245);
		}
		.well.dark .title {
			color: rgb(245, 245, 245);
		}
		.spacer { 
			text-align: center;
		}
		.spacer img {
			margin:25px 0px 225px;
			cursor: pointer;
		}
		.spacer.goup img {
			margin:75px 0px 20px;
		}
		hr.fancy {
			height: 30px;
			border-style: solid;
			border-color: rgb(25, 25, 25);
			border-width: 5px 0 0 0;
			border-radius: 20px;
		}
		hr.fancy:before { /* Not really supposed to work, but does */
			display: block;
			content: "";
			height: 30px;
			margin-top: -31px;    
			border-style: solid;
			border-color: rgb(25, 25, 25);
			border-width: 0 0 5px 0;
			border-radius: 20px;
		}
		.tooltip.left .tooltip-arrow {
			border-left-color: rgb(245, 245, 245);
		}
		.tooltip-inner {
			color: rgb(25, 25, 25);
			background-color: rgb(245, 245, 245);
		}

		.dark html, body {
			color: rgb(245, 245, 245) !important;
		}
		.dark .title {
			color: rgb(245, 245, 245) !important;
		}
		.dark .well.dark {
			background-color: rgb(245, 245, 245) !important;
			color: rgb(25, 25, 25) !important;
		}
		.dark .well.dark .title {
			color: rgb(25, 25, 25) !important;
		}
		.dark hr.fancy {
			border-color: rgb(245, 245, 245) !important;
		}
		.dark hr.fancy:before {
			border-color: rgb(245, 245, 245) !important;
		}
		.dark .well .tooltip.left .tooltip-arrow {
			border-left-color: rgb(25, 25, 25);
		}
		.dark .well .tooltip-inner {
			color: rgb(245, 245, 245);
			background-color: rgb(25, 25, 25);
		}

		#isOpen {
			position: absolute;
			top: 5px; right: 5px;
			width: 15px; height: 15px;
		}

		#carousel {
			width: 100%;
			margin: 30px auto 0px;
		}

		#carousel .row {
			margin-left: 0px;
			margin-right: 0px;
		}

		.preview_theme {
			width: 25%; height: 75px;
			margin: 0px 5px;
			display: inline-block;
			cursor: pointer;
		}
		.preview_theme.light {
			border: 1px solid rgb(25, 25, 25);
		}
		.preview_theme.dark {
			border: 1px solid rgb(245, 245, 245);
		}

		#settings {
			position: fixed;
			top: 5px; left: 5px;
			cursor: pointer;
			z-index: 1001;
		}
		#settings img {
			max-width: 50px;
		}